
/* #Site Styles
================================================== */

html, body{ margin:0;padding:0;height:100%;width:100%;}
body{background-color:#CCC;}

/*map*/	
#map-canvas{position:absolute; bottom:0; top:0px; height:auto; width:100%;}

/*nav principal*/
nav a#pull {display: none;}
#logo_smart_phone_paysage {display:none;}
#logo{float:left; margin-right:10px; margin-top:4px; width:100px; height:18px; }
nav  {list-style:none; position:fixed; display:block;padding:8px; z-index:5; right:0px; left:0px;}
nav ul { margin: 3px 0px 0px 0px; float:left;}
nav li {display:inline; margin:0px 10px 0px 0px;  }
nav li a {font-size:10px; color:#666;outline:0;text-decoration:none; font-weight:bold;text-transform:uppercase;}



/*sidebar*/
#sidebar { z-index:2;width:635px;position:absolute;bottom:0;top:0px; height:auto; }
.ie7 #sidebar { height:94.3%;}
#content_global {background:#FFF; height:100%; overflow-y:auto;}
#content { padding:40px 40px 10px 40px; }
#bouton { background:url('../images/arrow_sidebar_on.png') no-repeat; width:34px; height:34px; cursor:pointer;  margin-top:50px;float:right; }
.highlight{background:url('../images/arrow_sidebar_off.png') no-repeat!important;}

/*footer*/
#footer { margin:40px 0px 10px 0px;}
#footer p, #footer a {font-size:10px;}


/* #Pages Styles
================================================== */

/*intersticiel*/
#intersticiel {position:absolute; width:100%; height:auto; background:url('../images/fond-intersticiel.png'); z-index:9; bottom:0;top:0;}
#globalIntersticiel{max-width:640px; min-height:493px; margin:0 auto;  margin-top:50px;}
#contentIntersticiel{padding:10%;background-color:#FFF;}

#contentIntersticiel .row a { width:21.2%; margin-right:3.2%; margin-top:20px;border:1px solid #EFEFEF; float:left;}
.ie7 #contentIntersticiel .row a { width:28%; margin-right:3.2%; margin-top:20px;border:1px solid #EFEFEF; float:left;}
#contentIntersticiel .row img{width:100%;}
#contentIntersticiel .row :last-child {margin-right:0px!important;}
#logo_intersticiel {background-color:#FFF; padding:0px 0px 10px 10px; }

/*nos implantation*/
.block_reseaux {width:48%; height:78px; float:left;margin-bottom:25px;}
.block_reseaux a {text-decoration:none;}
.block_reseaux img {margin-right:25px; float:left;}
.titre_reseau {margin:0px; font-weight:bold; text-transform:uppercase;}
.download {padding-left:20px; background:url('../images/download.jpg') no-repeat; display:block;}

/*qui sommes nous ?*/
.block_qui_sommes_nous p {margin-bottom:15px;}
.block_toogle{display: none;}
.btn_toogle_plus {background:url('../images/btn_toogle_plus.gif') no-repeat; width:115px; height:32px; cursor:pointer; display:block;margin-bottom:45px;}
.btn_toogle_moins {background:url('../images/btn_toogle_moins.jpg') no-repeat;width:35px;}	

/*Contact*/
#formulaire_contact {margin-bottom:35px;}
.contact p {font-size:11px; line-height:11.5pt;}
.contact .three {border-right:1px solid #CCC;}





/* NAV MAP
================================================== */

/**icon*/
@font-face {
	font-family: 'icon_dep';
	src:url('../fonts/icon_dep.eot?khdxeh');
	src:url('../fonts/icon_dep.eot?#iefixkhdxeh') format('embedded-opentype'),
		url('../fonts/icon_dep.woff?khdxeh') format('woff'),
		url('../fonts/icon_dep.ttf?khdxeh') format('truetype'),
		url('../fonts/icon_dep.svg?khdxeh#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icon_dep';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.text-uppercase{
	text-transform: uppercase;
}
.icon-guadeloupe:before {content: "\e600";}
.icon-guyane:before {content: "\e601";}	
.icon-martinique:before {content: "\e602";}
.icon-reunion:before {content: "\e603";}
	
#checkboxes { 
        box-sizing:border-box;
	position: absolute; 
	bottom:72px; 
	width:203px;
	right:0;
	font-size: 14px;
	background-color: white;
	padding:25px;
	z-index:2;
	}
        
#checkboxes h4 {text-transform:uppercase;}
#checkboxes a {display:block; margin-top:5px; font-size:12px;}
#checkboxes a:hover {text-decoration:underline;}	
#checkboxes .print {margin-top:0;}
/*#checkboxes .print:before {content:"\2399";font-size:17px;}*/

#dep {	
position:absolute;
padding:10px 25px;
bottom:14px;
right:0;
background:#000;
z-index:2;
	}
	
#dep a {	
display:inline-block;
color:#3f3f3f;
text-decoration:none;
font-size:35px;
	}

#dep a:hover, #dep a.active {color:#FFF;}

#dep .active:after {	
	content: '';
        position:absolute;
	top:-5px;
	margin-left:-23px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #000 transparent;
	}

        
        


		


